body {
    margin: 0; 
    font-family: 'Libre Baskerville', serif;
    padding-top: 50px;
}




.navbar-custom {
    background-color: #F5F0E1; /* Custom background color */
    padding: 0.25rem 1rem; 
    
    z-index: 1030; 
    
}
.navbar-custom .navbar-brand,
.navbar-custom .nav-link {
    color: #6B4226; /* Custom text color */
    font-size: 1.3rem;
    font-weight: 400;
}
.navbar-custom .nav-link {
    padding: 0.5rem; /* Reduce link padding */
    font-size: 1.1rem; /* Optional: Reduce font size */
    font-weight: 400;
}
/* Hover effects */
.navbar-custom .nav-link:hover {
    color: #382213; /* Change text color on hover */
}

  .dropdown-item {
    color:#382213; /* Dropdown item text color */
  }
  .modal {
    z-index: 1055; /* Higher than default backdrop z-index */
  }
  
  .bts{
    background-color: pink;
    color: #382213;
  }
  .bts:hover{
    background-color: rgb(201, 129, 141);
  }
  .modal-backdrop {
    --bs-backdrop-zindex: 0 !important; /* Set to a low value or 0 */
  }
  .bg-image {
    background-image: url('./images/966bbf2557682ed5ef097253e45c52d3.jpg'); /* Replace with your image path */
    background-size: cover; /* Cover the entire area */
    background-position: center; /* Center the image */
    height: 100%; /* Full viewport height */
    position: relative; /* Required for absolute positioning if needed */
    color: white; /* Text color */
    display: flex; /* Flexbox for centering */
    justify-content: center; /* Center horizontally */
    align-items: center;/* Center horizontally */
     /* Center vertically */
    text-align:center; /* Center text */
    background-color: rgba(0, 0, 0, 0.5);
}
.bg image .img-text{
   font-size: 4rem;
   padding-top: 10rem;
   padding-bottom: 10rem;
   padding-left: 0;
   padding-right: 0;
   flex-wrap: wrap;
   overflow: hidden;
   text-align: center;
   
}

.section1{

    background-color:  #A8D5A2;
    font-size: 4.5rem;
    font-weight: 400;
    
}
.section2{
    background-color: beige;
    padding: 5rem;
    padding-left: 8rem;
    text-align: justify;
    
}
.section2 p{
    font-size: 1.2rem;
    font-weight: 500;
    color: #5a3923;
}



.section3{
    background-color: #cde7e6;
    padding: 2.4rem;
}

.sec6_container {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.sec6_card {
    border-radius: 15px;
    padding: 20px;
    
    height: 400px;
    align-items: center;
    text-align: center;
    margin-top: 40px;
}
.section3 h1{
   
font-size: 70px;
color: rgb(89, 34, 20);
line-height: 80px;
letter-spacing: -0.015em;
font-weight: 300;


}
.sec6_card h2 {
    font-size: 80px;
    margin: 80px 0;
    font-weight: 300;
    
}
.sec6_card p {
    font-size: 18px;
    margin: 5px 0;
    font-weight: 300;
}
.sec6_card-1 {
    background-color: #a8e6a1;
}
.sec6_card-2 {
    background-color: #86c0c2;
}
.sec6_card-3 {
    background-color: #ccbed3;
}
.sec1 h1{
    font-size: 4rem;
    color: #6B4226;
    margin-bottom: 2rem;
    font-weight: 600;
    flex-wrap: wrap;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Black with 50% opacity */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff; /* White text */
    font-size: 1.5rem;
    text-align: center;
}
.h1_coursel {
    font-size: 3rem;
}
.overlay p{
    font-size: 2.5rem;
    font-weight: 400;
}
.section4{
    background-color: rgba(76, 175, 80, 0.5); /* Green with 50% transparency */
    
    padding: 3rem;
    color: #6B4226;
}
.section4 button{
background-color: #EAC4D5;
font-size: 2rem;
font-weight: bold;
}

.custom-icon {
    color:  #382213; /* Change this to your desired color */
    font-size: 30px; /* Change the size of the icon */
    height: 40px; /* Set a height */
  }

  .custom-icon:hover {
    color:  #382213; /* Change color on hover */
  }

.footer{
    background-color: beige;/* Green with 50% transparency */
    border-top: 1px solid #96684971;
        padding: 4.1rem;
          
        color: #5a3923;
    }
    
    .footer p{
        font-size: 1.2rem;
        font-weight:400;
    }
.footer li{
    list-style: none;
    padding: 0.5rem;
} 